@charset "UTF-8";
/*
 Share Style [
----------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
}
body {
  background: #FFF url(../img/bg.gif) no-repeat left top;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
  color: #231815;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 130%;
}
html {
  overflow-y: scroll;
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
h1, h2, h3, h4, h5, h6 {}
p, li, dt, dl {
  line-height: ;
}
p {
  margin: ;
}
p {
  word-break: break-all;
}
li {
  list-style-type: none;
}
img {
  border: 0;
}
address {
  font-style: normal;
}
.clear {
  clear: both;
}
/*
 Link
----------------------------------------------------------- */
a:link {
  color: #;
  text-decoration: none;
}
a:visited {
  color: #;
  text-decoration: none;
}
a:active {
  color: #;
}
/*
a {
	text-decoration: none;
	transition: .2s ease-in-out;
}
 */
/*
 wrap
----------------------------------------------------------- */
#wrap {
  max-width: ;
  min-width: ; /* 最小幅 */
  width: 100%;
  margin: 0 auto;
}
#wrap_inner {}
@media screen and (min-width:1140px) {
  #wrap_inner {}
}
@media screen and (max-width:480px) {
  #wrap_inner {}
}
/*
 PC none / SP non
----------------------------------------------------------- */
@media screen and (min-width:481px) {
  .pc_none_s {
    display: none;
  }
}
@media screen and (min-width:768px) {
  .pc_none {
    display: none;
  }
}
@media screen and (max-width:767px) {
  .sp_none {
    display: none;
  }
}
@media screen and (max-width:480px) {
  .sp_none_s {
    display: none;
  }
}
/*
 tel
----------------------------------------------------------- */
@media screen and (min-width: 768px) {
  a[href^=”tel:”] {
    pointer-events: none;
    cursor: default;
  }
}
/*
 
----------------------------------------------------------- */
@media screen and (min-width:768px) {
  .pc-row {
    display: flex;
  }
}